Moonpay OfframpAsk AIpost https://api-pay-sandbox.venly.io/fiat-ramp/moonpay/offThis endpoint is used to create a Moonpay offramp URL.Body ParamsfiatCurrencystringThe code of the fiat currency you want the user to be paid in. Possible values: usd, eur, gbpcryptoAmountnumberA positive number representing how much crypto the user wants to sell. This parameter will be skipped if cryptoCurrency.symbol is not passed.cryptoCurrencyobjectDefine the crypto networkDefine Crypto Symbol objectredirectUrlstringA URL you'd like to redirect the user to after they complete the sell flowemailstringThe user's email addressrefundWalletAddressstringThe cryptocurrency wallet address the funds will be sent to in case of a refund. This parameter will be skipped if cryptoCurrency.symbol is not passed.HeadersacceptstringenumDefaults to application/jsonGenerated from available response content types*/*application/jsonAllowed:*/*application/jsonResponses 200OK 400When the request contains invalid input 401When the user is not authorized to access the resource 403When a user doesn't have proper security authority 404When a resource is not found 405When the HttpMethod is not supported 415Usually when the input is not a valid json 500When there's an unexpected errorUpdated 5 months ago